lubuntu-meta (25.10.4) questing; urgency=medium

  * Refreshed dependencies
  * Added dracut to desktop-minimal-recommends, desktop-recommends

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 30 Sep 2025 22:19:26 +0000

lubuntu-meta (25.10.3) questing; urgency=medium

  * Refreshed dependencies
  * Added btrfs-progs to desktop-minimal-recommends, desktop-recommends
    (LP: #2124976)
  * Added cryptsetup to desktop-minimal-recommends, desktop-recommends
    (LP: #2124973)
  * Added kdialog to desktop-minimal-recommends, desktop-recommends
    (LP: #2124987)
  * Added xfsprogs to desktop-minimal-recommends, desktop-recommends

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 24 Sep 2025 20:12:45 +0000

lubuntu-meta (25.10.2) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop (LP: #1876917)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 07:37:23 -0400

lubuntu-meta (25.10.1) questing; urgency=medium

  * Welcome to the Questing Quokka!

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Jul 2025 18:59:03 +0200

lubuntu-meta (25.04.13) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-recommends (LP: #2104767).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 30 Mar 2025 11:18:23 -0500

lubuntu-meta (25.04.12) plucky; urgency=medium

  * Refreshed dependencies
  * Added xorg to desktop-minimal

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Mar 2025 17:33:57 -0500

lubuntu-meta (25.04.11) plucky; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-gutenprint to desktop-minimal-recommends
    [armhf], desktop-recommends [armhf]

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Wed, 19 Mar 2025 13:05:08 +0100

lubuntu-meta (25.04.10) plucky; urgency=medium

  * Refreshed dependencies
  * Added qalculate-qt to desktop-recommends
  * Removed kcalc from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 24 Feb 2025 11:50:02 -0600

lubuntu-meta (25.04.9) plucky; urgency=medium

  * Refreshed dependencies
  * Added gawk to desktop-minimal-recommends, desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Feb 2025 14:49:02 -0600

lubuntu-meta (25.04.8) plucky; urgency=medium

  * Refreshed dependencies
  * Removed quassel from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 13 Feb 2025 15:14:51 -0600

lubuntu-meta (25.04.7) plucky; urgency=medium

  * Refreshed dependencies
  * Removed libfm-modules from desktop, desktop-minimal

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 13 Feb 2025 14:40:54 -0600

lubuntu-meta (25.04.6) plucky; urgency=medium

  * Refreshed dependencies
  * Added git to desktop-minimal-recommends, desktop-recommends
  * Removed fastfetch from desktop-minimal-recommends
  * Removed htop from desktop-minimal-recommends
  * Removed inxi from desktop-minimal-recommends
  * Removed pastebinit from desktop-minimal-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 22:43:26 -0600

lubuntu-meta (25.04.5) plucky; urgency=medium

  * Refreshed dependencies
  * Added kwalletmanager to desktop-recommends
  * Added vlc-plugin-pipewire to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 20:02:09 -0600

lubuntu-meta (25.04.4) plucky; urgency=medium

  * Refreshed dependencies
  * Added fastfetch to desktop-minimal-recommends, desktop-recommends
  * Removed neofetch from desktop-minimal-recommends, desktop-recommends
  * Removed printer-driver-gutenprint from desktop-minimal-recommends
    [armhf], desktop-recommends [armhf]
  * Removed qapt-deb-installer from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 04 Jan 2025 21:07:17 -0600

lubuntu-meta (25.04.3) plucky; urgency=medium

  * Refreshed dependencies
  * Added bluez to desktop, desktop-minimal
  * Added bluez-cups to desktop, desktop-minimal
  * Added redshift-qt to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 Oct 2024 16:19:57 -0500

lubuntu-meta (25.04.2) plucky; urgency=medium

  * Refreshed dependencies
  * Added apparmor to desktop-minimal-recommends
  * Added bash-completion to desktop-minimal-recommends
  * Added bind9-dnsutils to desktop-minimal
  * Added busybox-static to desktop-minimal
  * Added command-not-found to desktop-minimal-recommends
  * Added cpio to desktop-minimal
  * Added cron to desktop-minimal
  * Added dmidecode to desktop-minimal [amd64 arm64 armhf riscv64]
  * Added dosfstools to desktop-minimal
  * Added ed to desktop-minimal
  * Added ethtool to desktop-minimal-recommends
  * Added file to desktop-minimal
  * Added friendly-recovery to desktop-minimal-recommends
  * Added ftp to desktop-minimal
  * Added hdparm to desktop-minimal
  * Added info to desktop-minimal
  * Added iptables to desktop-minimal-recommends
  * Added iputils-tracepath to desktop-minimal-recommends
  * Added libpam-systemd to desktop-minimal
  * Added logrotate to desktop-minimal
  * Added lshw to desktop-minimal
  * Added lsof to desktop-minimal
  * Added lubuntu-desktop-minimal to desktop
  * Added man-db to desktop-minimal
  * Added manpages to desktop-minimal-recommends
  * Added media-types to desktop-minimal
  * Added mtr-tiny to desktop-minimal-recommends
  * Added nano to desktop-minimal-recommends
  * Added nftables to desktop-minimal
  * Added ntfs-3g to desktop-minimal-recommends
  * Added numactl to desktop-minimal-recommends
  * Added openssh-client to desktop-minimal-recommends
  * Added parted to desktop-minimal
  * Added pciutils to desktop-minimal
  * Added plymouth to desktop-minimal-recommends
  * Added plymouth-theme-ubuntu-text to desktop-minimal-recommends
  * Added ppc64-diag to desktop-minimal [ppc64el]
  * Added psmisc to desktop-minimal
  * Added rsync to desktop-minimal
  * Added strace to desktop-minimal
  * Added sysstat to desktop-minimal-recommends
  * Added tcpdump to desktop-minimal-recommends
  * Added telnet to desktop-minimal-recommends
  * Added time to desktop-minimal
  * Added trace-cmd to desktop-minimal-recommends
  * Added ubuntu-standard to desktop-minimal
  * Added ufw to desktop-minimal-recommends
  * Added update-manager-core to desktop-minimal-recommends
  * Added usbutils to desktop-minimal
  * Added uuid-runtime to desktop-minimal-recommends
  * Added wget to desktop-minimal
  * Added xz-utils to desktop-minimal
  * Removed alsa-base from desktop-minimal
  * Removed alsa-utils from desktop-minimal
  * Removed avahi-daemon from desktop-minimal-recommends
  * Removed bc from desktop-minimal
  * Removed bluez from desktop-minimal-recommends
  * Removed bluez-cups from desktop-minimal-recommends
  * Removed fonts-dejavu-core from desktop-minimal
  * Removed foomatic-db-compressed-ppds from desktop-minimal
  * Removed fwupd from desktop-minimal-recommends
  * Removed fwupd-signed from desktop-minimal-recommends [amd64 arm64]
  * Removed ghostscript from desktop-minimal
  * Removed laptop-detect from desktop-minimal-recommends
  * Removed libnss-mdns from desktop-minimal-recommends
  * Removed libu2f-udev from desktop-minimal
  * Removed memtest86+ from desktop-minimal-recommends [amd64]
  * Removed openprinting-ppds from desktop-minimal
  * Removed packagekit from desktop-minimal-recommends
  * Removed pcmciautils from desktop-minimal-recommends
  * Removed policykit-desktop-privileges from desktop-minimal-recommends
  * Removed printer-driver-pnm2ppa from desktop-minimal
  * Removed redshift-qt from desktop-minimal-recommends, desktop-
    recommends
  * Removed snapd from desktop-minimal-recommends
  * Removed unzip from desktop-minimal
  * Removed xorg from desktop-minimal
  * Removed zip from desktop-minimal

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 Oct 2024 16:10:42 -0500

lubuntu-meta (25.04.1) plucky; urgency=medium

  * Welcome to the Plucky Puffin!
  * Refreshed dependencies
  * Added avahi-daemon to desktop
  * Added bc to desktop-recommends
  * Added fonts-dejavu-core to desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop-recommends
  * Added fwupd to desktop
  * Added fwupd-signed to desktop [amd64 arm64]
  * Added ghostscript to desktop-recommends
  * Added laptop-detect to desktop
  * Added libnss-mdns to desktop
  * Added memtest86+ to desktop [amd64]
  * Added openprinting-ppds to desktop-recommends
  * Added pcmciautils to desktop
  * Added policykit-desktop-privileges to desktop
  * Added printer-driver-gutenprint to desktop-recommends [armhf]
  * Added printer-driver-pnm2ppa to desktop-recommends
  * Added snapd-installation-monitor to desktop-recommends
  * Added unzip to desktop-recommends
  * Added zip to desktop-recommends
  * Removed lubuntu-snap-installation-monitor from desktop-recommends
    [amd64]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 Oct 2024 10:49:14 -0500

lubuntu-meta (24.10.5) oracular; urgency=medium

  * Refreshed dependencies
  * Added libfm-qt5-14 to desktop
  * Added libqt5xdg3 to desktop
  * Added libqt5xdgiconloader3 to desktop
  * Added lxqt-qtplugin-qt5 to desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 12 Sep 2024 19:58:28 -0500

lubuntu-meta (24.10.4) oracular; urgency=medium

  * Refreshed dependencies
  * Removed printer-driver-gutenprint from desktop-recommends [armhf]
  * Removed wireless-tools from desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 01 Sep 2024 19:23:58 +0000

lubuntu-meta (24.10.3) oracular; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-qt6 to desktop-recommends
  * Removed libqt5svg5 from desktop
  * Removed libreoffice-gtk3 from desktop-recommends
  * Removed libreoffice-qt5 from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 03 Jul 2024 10:16:23 -0500

lubuntu-meta (24.10.2) oracular; urgency=medium

  * Refreshed dependencies
  * Added qpdfview to desktop-recommends
  * Removed okular from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 03 Jul 2024 09:39:35 -0500

lubuntu-meta (24.10.1) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added iw to desktop
  * Removed kerneloops from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 18:13:35 +0000

lubuntu-meta (24.04.10) noble; urgency=medium

  * Refreshed dependencies
  * Added lubuntu-snap-installation-monitor to desktop-recommends
    [amd64]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 16 Apr 2024 10:21:42 -0500

lubuntu-meta (24.04.9) noble; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [amd64 arm64 armhf] (LP: #2060898)

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 11 Apr 2024 21:27:39 +0000

lubuntu-meta (24.04.8) noble; urgency=medium

  * Refreshed dependencies
  * Added network-manager-openvpn to desktop-recommends (LP: #1865855)

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 11 Apr 2024 20:30:25 +0000

lubuntu-meta (24.04.7build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:13:28 +0000

lubuntu-meta (24.04.7) noble; urgency=medium

  * Refreshed dependencies
  * Added orca to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 11 Mar 2024 14:57:13 -0500

lubuntu-meta (24.04.6) noble; urgency=medium

  * Refreshed dependencies
  * Added ghostscript to desktop
  * Added okular to desktop-recommends
  * Added picom-conf to desktop-recommends
  * Removed ghostscript-x from desktop
  * Removed qpdfview from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 25 Jan 2024 17:55:31 -0600

lubuntu-meta (24.04.5) noble; urgency=medium

  * Fix update.cfg to use https instead of git+ssh for seed repositories;
    ssh credentials should not be required in the environment to run
    ./update, and Ubuntu does not.
  * Refreshed dependencies
  * Removed muon from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Dec 2023 21:22:59 +0000

lubuntu-meta (24.04.4) noble; urgency=medium

  * Refreshed dependencies
  * Added redshift-qt to desktop-recommends
  * Moved breeze-cursor-theme to desktop-recommends
  * Moved kde-style-breeze to desktop-recommends
  * Moved lubuntu-artwork to desktop-recommends
  * Moved lubuntu-default-settings to desktop-recommends
  * Moved lubuntu-grub-theme to desktop-recommends
  * Moved lxqt-about to desktop-recommends
  * Moved oxygen-icon-theme to desktop-recommends
  * Moved plymouth-theme-lubuntu-logo to desktop-recommends
  * Moved plymouth-theme-lubuntu-text to desktop-recommends
  * Moved qterminal to desktop-recommends
  * Moved x11-utils to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 27 Nov 2023 12:00:14 -0600

lubuntu-meta (24.04.3) noble; urgency=medium

  * Refreshed dependencies
  * Added blueman to desktop-recommends
  * Removed bluedevil from desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 17 Nov 2023 12:25:15 -0600

lubuntu-meta (24.04.2) noble; urgency=medium

  * Refreshed dependencies
  * Added aptitude to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 14 Nov 2023 20:37:22 -0600

lubuntu-meta (24.04.1) noble; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Added lxqt-menu-data to desktop
  * Removed fonts-dejavu-mono from desktop-recommends
  * Moved arc-theme to desktop-recommends
  * Moved genisoimage to desktop-recommends
  * Moved gvfs-backends to desktop-recommends
  * Moved network-manager-gnome to desktop-recommends
  * Moved obconf-qt to desktop-recommends
  * Moved papirus-icon-theme to desktop-recommends
  * Moved pavucontrol-qt to desktop-recommends
  * Moved pinentry-qt to desktop-recommends
  * Moved printer-driver-gutenprint to desktop-recommends
  * Moved software-properties-qt to desktop-recommends
  * Moved usb-creator-kde to desktop-recommends
  * Moved xscreensaver to desktop-recommends
  * Moved xscreensaver-data-extra to desktop-recommends
  * Moved xscreensaver-gl to desktop-recommends
  * Moved xscreensaver-gl-extra to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 12 Nov 2023 15:11:53 -0600

lubuntu-meta (23.10.2) mantic; urgency=medium

  * Refreshed dependencies
  * Added fontconfig to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 21:34:00 +0000

lubuntu-meta (23.10.1) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-mono to desktop-recommends
  * Added fonts-noto-color-emoji to desktop-recommends
  * Added fonts-noto-core to desktop-recommends
  * Added inxi to desktop-recommends
  * Removed fonts-dejavu-core from desktop
  * Removed fonts-freefont-ttf from desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 25 Aug 2023 20:13:29 -0500

lubuntu-meta (23.04.6) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-audio to desktop
  * Removed pipewire-alsa from desktop
  * Removed pipewire-pulse from desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 31 Mar 2023 12:37:15 -0500

lubuntu-meta (23.04.5) lunar; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [riscv64]
  * Added libreoffice-gtk3 to desktop-recommends [riscv64]
  * Added libreoffice-impress to desktop-recommends [riscv64]
  * Added libreoffice-qt5 to desktop-recommends [riscv64]
  * Added libreoffice-writer to desktop-recommends [riscv64]
  * Removed fwupd-signed from desktop-recommends [armhf]

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 16 Mar 2023 14:35:22 -0500

lubuntu-meta (23.04.4) lunar; urgency=medium

  * Refreshed dependencies
  * Added picom to desktop-recommends
  * Removed compton-conf from desktop-recommends

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 01 Jan 2023 02:08:10 -0600

lubuntu-meta (23.04.3) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-alsa to desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 27 Dec 2022 19:30:14 -0600

lubuntu-meta (23.04.2) lunar; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-pipewire to desktop
  * Added libspa-0.2-bluetooth to desktop
  * Added pipewire to desktop
  * Added pipewire-pulse to desktop
  * Added wireplumber to desktop-recommends
  * Removed pulseaudio from desktop
  * Removed pulseaudio-module-bluetooth from desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 21 Dec 2022 04:33:38 -0600

lubuntu-meta (23.04.1) lunar; urgency=medium

  * Refreshed dependencies
  * Moved xfonts-efont-unicode to desktop-recommends
  * Added qtxdg-tools to desktop
  * Upgraded debhelper version to 13.
  * Added 'Rules-Requires-Root: no' to debian/control to silence a Lintian
    gripe.
  * Bumped Standards-Version to 4.6.1, no changes necessary.
  * Removed trailing whitespace from changelog.
  * Dropped obsolete Conflicts/Replaces/Provides.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Wed, 02 Nov 2022 13:10:42 -0500

lubuntu-meta (22.10.3) kinetic; urgency=medium

  * Refreshed dependencies
  * Added curl to desktop-recommends
  * Added xdg-desktop-portal-lxqt to desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 11 Jun 2022 16:23:42 -0400

lubuntu-meta (22.10.2) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed acpi-support from desktop [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 29 Apr 2022 02:57:04 +0000

lubuntu-meta (22.10.1) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Moved acpi-support to desktop [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 20:11:52 +0000

lubuntu-meta (22.04.3) jammy; urgency=medium

  * Refreshed dependencies
  * Removed ttf-ubuntu-font-family from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 10 Mar 2022 00:21:50 +0000

lubuntu-meta (22.04.2) jammy; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [amd64 arm64 armhf ppc64el
    s390x]

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 12 Feb 2022 17:28:50 -0500

lubuntu-meta (22.04.1) jammy; urgency=medium

  * Refreshed dependencies
  * Added language-selector-common to desktop
  * Removed fcitx from desktop
  * Removed fcitx-frontend-qt5 from desktop
  * Removed k3b from desktop-recommends
  * Removed trojita from desktop-recommends
  * Removed xz-utils from desktop

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 15 Jan 2022 14:48:37 -0500

lubuntu-meta (21.04.1) hirsute; urgency=medium

  * Updated tooling configuration for Hirsute.
  * Added check for germinate in update script.
  * Refreshed dependencies
  * Added lxqt-archiver to desktop-recommends
  * Added ubuntu-drivers-common to desktop [riscv64]
  * Added usb-creator-kde to desktop [arm64 armhf ppc64el riscv64 s390x]
  * Removed ark from desktop-recommends

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 04 Mar 2021 13:43:42 -0800

lubuntu-meta (20.10.1) groovy; urgency=medium

  * Refreshed dependencies
  * Added lubuntu-grub-theme to desktop
  * Added pcmanfm-qt to desktop [riscv64]
  * Added plasma-discover to desktop-recommends [riscv64]
  * Added snapd to desktop-recommends [riscv64]

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Sun, 19 Jul 2020 03:36:44 +0530

lubuntu-meta (20.04.8) focal; urgency=medium

  * Refreshed dependencies
  * Added hplip to desktop-recommends [riscv64]
  * Added xfonts-efont-unicode to desktop

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Tue, 21 Apr 2020 00:53:24 +0530

lubuntu-meta (20.04.7) focal; urgency=medium

  * Refreshed dependencies
  * Removed lubuntu-grub-theme from desktop
  * Removed xfonts-efont-unicode from desktop
  * Added packages for the riscv64 architecture

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 19 Apr 2020 18:01:49 -0500

lubuntu-meta (20.04.6) focal; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-qt5 to desktop-recommends

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 01 Feb 2020 13:51:53 -0500

lubuntu-meta (20.04.5) focal; urgency=medium

  * Refreshed dependencies
  * Added lxqt-policykit to desktop

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 26 Jan 2020 14:54:43 -0800

lubuntu-meta (20.04.4) focal; urgency=medium

  * Refreshed dependencies
  * Added lubuntu-grub-theme to desktop
  * Added xfonts-efont-unicode to desktop

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Wed, 25 Dec 2019 16:43:46 +0530

lubuntu-meta (20.04.3) focal; urgency=medium

  * update.cfg: Stop updating for i386 to avoid unnecessary noise.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:50:50 -0800

lubuntu-meta (20.04.2) focal; urgency=medium

  * Refreshed dependencies
  * Added xscreensaver-data-extra to desktop
  * Added xscreensaver-gl to desktop
  * Added xscreensaver-gl-extra to desktop

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Thu, 14 Nov 2019 02:17:06 +0530

lubuntu-meta (20.04.1) focal; urgency=medium

  * Refreshed dependencies
  * Added lubuntu-update-notifier to desktop
  * Added dch -r "" to update script

 -- Hans P Möller <hmollercl@lubuntu.me>  Mon, 04 Nov 2019 02:52:30 +0000

lubuntu-meta (19.10.7) focal; urgency=medium

  * Welcome to the Focal Fossa!
  * Refreshed dependencies
  * Removed fwupdate from desktop [amd64 arm64 armhf i386]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Oct 2019 15:38:19 -0500

lubuntu-meta (19.10.6) eoan; urgency=medium

  * Refreshed dependencies
  * Removed fwupdate from desktop [amd64 arm64 armhf i386] (Fixes: #1841744)

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 29 Aug 2019 14:29:27 -0500

lubuntu-meta (19.10.5) eoan; urgency=medium

  * Updated README.

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 19 Aug 2019 20:57:52 -0700

lubuntu-meta (19.10.4) eoan; urgency=medium

  * Refreshed dependencies.
  * Removed fcitx-ui-qimpanel from desktop.

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 19 Aug 2019 20:38:00 -0700

lubuntu-meta (19.10.3) eoan; urgency=medium

  * Refreshed dependencies
  * Added screengrab to desktop-recommends

 -- Hans P Möller <hmoller@gmail.com>  Tue, 13 Aug 2019 20:42:29 -0400

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog lubuntu-desktop-minimal`.
